At this time, Max supports only the RC 1 version of the Microsoft .NET Framework 3.0.

What if I have an older version?
You must uninstall all previous versions of the WinFX Runtime Components and the Microsoft .NET Framework 3.0 Beta before you install Max.

Note: If you have WinFX Runtime Components Beta 1 installed, you must also remove "Avalon" and "Indigo" via Add and Remove Programs. You should also follow these instructions to remove Windows Workflow Components Beta 1.

What if I have a newer version?
At this time Max does not support newer versions of the Microsoft .NET Framework 3.0. Stay tuned for a Max update that will support these versions.